@charset "UTF-8";

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
  line-height: 1.48;
  overflow:hidden;
}

img{border:none;}
a,a:link,a:visited,a:hover,a:active{
	color:#999999;
}
.head_bg a,
.head_bg a:link,
.head_bg a:visited,
.head_bg a:hover,
.head_bg a:active{
color:#ffffff;
}
 body{
	 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
	 background:url(../img/bg.jpg);
 	 color: #999999;
 	 font:13px/1.231 arial,helvetica,clean,sans-serif;
 	 text-align:left;
 }
select form option{
	color:#999999;
}
  

/* for Win IE8 */
head~/* */body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
}

html:not(:target) body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font: 13px/1.231 arial,helvetica,clean,sans-serif;
}


#hatebu{
	position:absolute;
	margin-top:15px;
	margin-left:450px;
}

#wrapper{
	width:910px;
	margin-left:20px;
	padding-right:20px;
	background:#ededed;
}
#left_side{
	width:450px;
	padding-left:20px;
	background:url(../img/bg_right.gif) repeat-y right #fff;
	padding-right:60px;
	float:left;
}
#right_side{
	float:left;
	padding:0 0px 0 0;
	background:#ededed;
	width:370px;
	}
#logo{
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-295px;
	z-index:99999;
}
#followers_codes{	
	margin-top:60px;
	_margin-top:80px;
}
#footer{	
	margin-top:20px;
	margin-bottom:20px;
	border-top:1px #999 dotted;
	padding-top:5px;
	margin-top:25px;
}

#scrollings{
	height:2500px;
	margin-top:10px;
	overflow-y:hidden;
}
h1 a{
	width:451px;
	height:119px;
	display:block;
	background:url(../img/logo.gif) no-repeat 0 20px;
	text-indent:-9999px;
	display:block;
}
h2{
	margin-bottom:8px;
}

.border01{
	border-top:1px #999 dotted;
	padding-top:5px;
	margin-top:25px;
}
.border02{
	border-top:3px #eee dotted;
	padding-top:8px;
	margin-top:8px;
}
.t_icon{
	padding:2px;
	border:1px solid #999;
}

#area{
	margin-top:15px;
}
#area dt{
	font-weight:bold;
	width:115px;
	padding-left:2px;
	margin-right:5px;
	display:block;
	height:22px;
	cursor:pointer;
	float:left;
}
#area dt:hover{
	color:#ffffff;
	background:#999;
}
#area dd{
	position:absolute;
	width:350px;
	margin-top:90px;
	_margin-top:20px;
	_margin-left:-117px;
}
.head_bg{
	height:27px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	padding-left:10px;
	padding-top:1px;
	background:url(../img/head_bg.gif) no-repeat #9a9a9a;
}

/*buzzter*/
/* a status */
div.status {
  clear: left;
  margin-top: 0.8ex;
  padding: 1ex;
}
div.status div.clear {
  clear: left;
}
div.status a.screen-name {
  font-weight: bold;
}

img.userphoto {
  float: left;
  width: 48px;
  height: 48px;
  margin-right: 10px;
	padding:2px;
	border:1px solid #999;
}

div.similar-statuses {
  margin-left: 24px;
}
.xfolkentry{
	border-top:3px #eee dotted;
	padding-top:8px;
	margin-top:8px;
}

.h60{
	display:block;
	_overflow:hidden;
}
.post {
	padding: 0.5em 0em 0.5em 0em;
	border-top:3px #eee dotted;
	padding-top:8px;
	margin-top:8px;
}

.post h3 {
	background-position: top;
	margin-bottom: .5em;
	font-size: 12px;
	color: #FFCC00;
}
.img1 {
	float: left;
	margin: 2px 15px 0px 0px;
	padding:2px;
	border:1px solid #999;
}
